Skip to contents

# Get possible regression models

Source: `R/regression_model.R`
`possible_functions.Rd`

Get possible regression models

## Usage

    possible_functions(data, design = c("cross-sectional"))

## Arguments

data

  data

## Value

character vector

## Examples

    mtcars |>
      default_parsing() |>
      dplyr::pull("cyl") |>
      possible_functions(design = "cross-sectional")
    #> [1] "Ordinal logistic regression model"

    mtcars |>
      default_parsing() |>
      dplyr::select("cyl") |>
      possible_functions(design = "cross-sectional")
    #> [1] "Ordinal logistic regression model"